Bug 69530 - Random userinfo UI comments
Summary: Random userinfo UI comments
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 23:57 UTC by Havoc Pennington
Modified: 2013-07-02 22:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 14:49:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 23:57:04 UTC
Don't prioritize this stuff for this release, just throwing it out.

Need mnemonics on all the labels, and set the entry alongside as the mnemonic label.

Ideally "login shell" would be taken out, if you use a shell and want to use a
different one, chsh will work fine for you.

It would be cool to find a way to make it instant apply, though this may involve 
an async background task for slow NIS servers or something, so may not be worth it.

The dialog should be set gtk_window_set_resizable (window, FALSE)

Should sync the window title with the desktop file Name field

Ideally the gdm "login photo" thing would get merged into this thing.

It might be easier all around to move this tool into upstream GNOME, 
as the combined gecos/login photo tool.

Comment 1 Jindrich Novy 2005-04-07 14:49:26 UTC
Havoc, this RFE is rather old, could you please file a new usermode RFE bug? I
don't think some things noted here are still actual.

Thanks,
Jindrich


Note You need to log in before you can comment on or make changes to this bug.